ErrorDocument 404 http://www.1stdirect.com/error404.html

redirect 301 /goldmine.html http://www.1stdirect.com/goldmine/index.html 
redirect 301 /goldmine/corporate/7.5/ReleaseNotes.rtf http://www.1stdirect.com/goldmine/docs/GM75ReleaseNotes.html
redirect 301 /quotewerks.html http://www.1stdirect.com/quotewerks/index.html
redirect 301 /MSCRM.html http://www.1stdirect.com/MSCRM/index.html
redirect 301 /ShipRush.html http://www.1stdirect.com/shiprush/index.html
redirect 301 /shiprush.html http://www.1stdirect.com/shiprush/index.html
redirect 301 /OmniRush.html http://www.1stdirect.com/omnirush/index.html
redirect 301 /omnirush.html http://www.1stdirect.com/omnirush/index.html
redirect 301 /quotewerks_UMP.html http://www.1stdirect.com/quotewerks/UMP.html
redirect 301 /rosetta/index.html http://www.1stdirect.com/contactmagnet/index.html
redirect 301 /rosetta/demos.html http://www.1stdirect.com/contactmagnet/index.html
redirect 301 /rosetta/download.html http://www.1stdirect.com/contactmagnet/download.html
redirect 301 /rosetta/thanks.html http://www.1stdirect.com/contactmagnet/thanks.html
redirect 301 /omni.html http://www.1stdirect.com/omnirush/index.html
redirect 301 /productsgm.html http://www.1stdirect.com/productsGM.html
redirect 301 /webresponsegrabber/wrg_faq.html http://www.1stdirect.com/webresponsegrabber/wrg_FAQ.html
redirect 301 /mscrm/ http://www.1stdirect.com/MSCRM/index.html
redirect 301 /dbnetedit/ http://www.1stdirect.com/DbNetEdit/index.html
redirect 301 /sage/ http://www.1stdirect.com/SAGE%20CRM/index.html
redirect 301 /cardscan_600.html http://www.1stdirect.com/cardscan/index.html
redirect 301 /cardscanV6_software.html http://www.1stdirect.com/cardscan/index.html
redirect 301 /heat.html http://www.1stdirect.com/heat/index.html
redirect 301 /heat_shots.html http://www.1stdirect.com/heat/index.html
redirect 301 /webdesign.html http://www.1stdirect.com/webdesign.php
redirect 301 /quoteinfo.html http://www.1stdirect.com/quotesoftware.html
redirect 301 /autoprocesses.html http://www.1stdirect.com/autoprocesses.php
redirect 301 /auto_entry.html http://www.1stdirect.com/auto_entry.php
redirect 301 /events/reporting.html http://www.1stdirect.com/events/reporting.php
redirect 301 /mastermine/download.html http://www.1stdirect.com/mastermine/download.php
redirect 301 /quotewerks/download.html http://www.1stdirect.com/quotewerks/download.php
redirect 301 /support/index.html http://www.gotoassist.com/ph/1stdirect
redirect 301 /support http://www.gotoassist.com/ph/1stdirect

RewriteEngine On 
RewriteCond %{REQUEST_URI} !-s 
RewriteRule ^page/(.*) /Merchant2/merchant.mvc?page=$1



DirectoryIndex index.php index.html index.htm

<IfDefine APACHE2>
     AcceptPathInfo on
</IfDefine>

php_flag magic_quotes_gpc 1
php_flag magic_quotes_runtime 0
php_flag file_uploads 1
php_flag session.auto_start 0
php_flag session.bug_compat_warn 0